﻿/**********##### 控制文章内容样式******************/     
.artTTL  /*文章标题，h2*/
{ font-family:微软雅黑;
     text-align:center;
     padding:4px 0px 14px 0px;
     line-height:1.5em; 
     border-bottom:1px solid #dedede;  
     font-weight:normal;
     letter-spacing:2px;  
  }
  
  
div.div_ttl2 /*时间 FROM等小标题信息*/
{ padding:10px; text-align:center; color:Gray; font-size:12px;
  border-bottom:1px solid #dedede; }

.div_ttl2 label.ttl
{ margin-left:35px;color:#977;}
  
  
.artCONTENT  /*文章内容，div*/
{ margin:20px ;
  font-size:13px;
  color:Gray;  }




.artCONTENT p /*普通段落*/
{ text-indent:2em;
  font-size:12px;
  line-height:2em; 
  color:#666; 
  margin-bottom:5px;  }


.artCONTENT p.ttl /* 作为标题的段落 */
 { font-size:13px; 
   font-weight:bold; 
   color:#333;
   margin-top:15px;  }


.artCONTENT div.img  /* 图片外框层 */
    { 
     
      margin:25px auto; text-align:center;
      margin-bottom:15px; 
        }
.artCONTENT div.img img
    { background-image:url(imgs/loading_zw.gif);
      background-repeat:no-repeat;
      background-position:center;  
      }    



.artCONTENT li
{ padding:4px;}



.artCONTENT hr
{ height:1px; border:none;
  background-color:#eaeaea; }

    h2,h3,h4 { font-family:微软雅黑; font-weight:normal;}
    h2.h2Ttl
        { text-align:center;
          font-weight:normal; 
          font-size:20px;
          margin:10px 20px 15px 20px;
          padding:10px;
          border-bottom:1px dotted silver;
          letter-spacing:1px;    }
          
    div.middle_main      /*放置正文内容*/
        { margin:10px 25px 20px 25px;}
    div.middle_main p
        { text-indent:2em; 
          line-height:20px;
          font-size:12px; 
          color:#666;
          margin:5px 20px 20px 20px; 
             }    
        
    h3.h3ttl  /*小标题*/    
    { font-size:16px; color:#444; 
      cursor:pointer;
      margin:5px; padding:5px; padding-left:30px;  border-bottom:1px dotted #eaeaea;
      background-position:5px 10px;  }
    
    
    h3.h3_title_center /*居中小标题*/
    { font-size:16px; color:#444; 
      text-align:center;
      margin:5px; padding:15px; padding-left:30px;  border-bottom:1px solid #eaeaea;
      background-position:5px 10px;  }
    
    
      
    .updown /*伸缩控制的控件，控制下面邻接的DIV*/
    { background-image:url(imgs/point_updown.png); background-repeat:no-repeat; }
    .updown:hover
    { color:#960;}
    .updown_down
    { background-image:url(imgs/point_down.png);background-repeat:no-repeat;} 
    
    
    
 
 
 
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
/*文件下载列表的表格*/
table.table_lv
{ font-size:12px; }
table.table_lv tr
{ border-bottom:1px dotted silver;}
.table_lv th
{ font-size:14px; color:#444; white-space:nowrap;}
.table_lv td
{ padding:20px; }
td.fclass   { width:100px;color:#620;}
td.fttl { color:Gray;}
td.fbtn { width:100px;}

.btn_download
{ background-image:url(imgs/down2020.png);
  background-repeat:no-repeat;
  padding-right:30px; 
  background-position:right;
  color:Gray;   }
.btn_download:hover
{ color:#963;}



